package com.ruoyi.project.business.enums.train;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouy
 * 培训状态枚举
 */
@Getter
@AllArgsConstructor
public enum TrainStatusEnum {

    NOT_START("00","未开始"),
    STARTED("01","已开始"),
    ENDED("02","已结束"),
    TERMINATION("03","已终止");


    private final String code;
    private final String msg;
}
